.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}

.c_DNN6_Header .Head{color:#dc3e3d;color:#c00000;font-size:14px;line-height:24px;padding:0 10px 0 0;font-weight:bold;text-shadow: 1px 1px 1px #FAFAFA;}
#Footer .c_DNN6_Header .Head{color:#e5e5e5;}
.c_DNN6_Header .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_Header .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_SubTitle .Head{color:#dc3e3d;color:#c00000;font-size:12px;line-height:24px;padding:0 10px 0 0;font-weight:bold;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_SubTitle .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_SubTitle .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_Footer .Head{color:#e5e5e5;font-size:18px;text-transform:uppercase;}
.c_DNN6_Footer .Title{margin:0 0 .5em 0;}

.c_DNN6_Aside {width: 100%;}
.c_DNN6_Aside .Title{text-transform:uppercase;}
.c_DNN6_Aside .TopL{background: url(images/Grey-Gradient-TL.png) no-repeat 0 0;padding:0 0 0 10px;}
.c_DNN6_Aside .Title{margin:0 10px 10px 10px;padding:4px 0 0 0;}
.c_DNN6_Aside .BottomL{height: 10px;background: url(images/Grey-Gradient-BL.png) no-repeat left top;padding:0 0 0 10px;}
.c_DNN6_Aside .TopR{background:url(images/Grey-Gradient-TR.png) no-repeat right 0;padding:0 10px 0 0;}
.c_DNN6_Aside .BottomR{height: 10px;background:url(images/Grey-Gradient-BR.png) no-repeat right top;padding:0 10px 0 0;}
.c_DNN6_Aside .Top{background:url(images/Grey-Gradient-T.png) repeat-x 0 0;padding:10px 0 0 0;}
.c_DNN6_Aside .Bottom{height: 10px;background:url(images/Grey-Gradient-B.png) repeat-x left top;padding:0 0 0 0;}
.c_DNN6_Aside .Middle {border-left:solid 1px #c6c6c6;border-right:solid 1px #c6c6c6;background:-moz-linear-gradient(top, #ffffff, #ffffff);background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff')";height:100%;}
.c_DNN6_Aside .DNNModuleContent{padding:0 12px;}
.AdminActions input, .AdminActions a.CommandButton{text-decoration:none;}

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal {height:280px;/*background:url(images/Slide-Shadow.png) no-repeat 0 bottom;*/}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:960px;height:290px;} 

.RotatorNav {position:absolute;z-index:20;width:960px;/*height:40px;background:url(images/50black.png) repeat top left;margin:-74px 0 0;padding:0;list-style: none;*/}
.RotatorNav li {float:left;}
.RotatorNav li a {padding:0 10px;display:block;/*color:#b8b8b8;line-height:40px;text-decoration:none;*/}
.RotatorNav li a:hover{text-decoration:underline;}
.RotatorNav li.activeSlide a{color:#fff;}





/* START DNNMODULE (ADD FLOAT LEFT) */
.DnnModule {
	width: 100%;
	z-index:902;
	position:relative; 
	float: left;
	display: block;
	zoom:1;
	margin: 0px 0px 10px 0px;
}
/* END DNNMODULE */

.containerMaster {
	float: left;
	width: 100%;
	clear: Both;
}
.containerHeader {
	padding: 0px;margin:0px;
}
.containerHeader h2 {
	font-family: Verdana, Arial;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	margin: 15px 0px 15px 0px;
	display: inline-block;
	
}
.containerHeader h2 .red {color: #dc3e3d;color:#c00000;}
.containerHeader h2 .red.bold {font-weight:bold;}
.containerHeader h2 .grey {color: #565658;}
.containerHeader h2 .blue {color: #7999ab;}
.containerContent {}


/* OTHER CONTAINERS */
.containerMaster.bg {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	float: left;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	/*min-height: 180px;*/
	min-height: 130px;
}
.containerMaster.bg h2 {
	font-size: 18px;
	margin: 6px 0px 12px 0px;
	line-height: 14px;
}
.containerMaster.bg .inner {
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	float: left;
	margin: 5px;
	padding: 10px;
	width: auto;
	/*min-height: 150px;*/
	min-height: 100px;
}
.containerMaster.bg.grey {	background: #dcdcdc;}
.containerMaster.bg.grey .inner { background: #e8e6e8;}
.containerMaster.bg.red { background: #dc3e3d;}
.containerMaster.bg.red .inner {	background: #d63b39;background:#9f0807;color:#fff;}
.containerMaster.bg.grey.noSpacing {padding:0px;margin:0px 0px 15px 0px;}
.containerMaster.bg.grey.noSpacing .inner {padding:5px;margin:0px;}
/* SET H2 SIZE FOOTERMENU */
#footerPanes .containerHeader h2 {
	font-size: 14px;
}

/* SET MINIMUM HEIGHT FOR BOTTOMROW */
#bottomRow .containerMaster.bg { min-height: 200px;}
#bottomRow .containerMaster.bg .inner { min-height: 170px;}


